zutils {base} | R Documentation

## Miscellaneous Internal/Programming Utilities

### Description

Miscellaneous internal/programming utilities.

### Usage

    .standard_regexps()

### Details

`.standard_regexps` returns a list of “standard” regexps, including elements named `valid_package_name` and `valid_package_version` with the obvious meanings. The regexps are not anchored.

[Package base version 2.5.0 Index]